=== debian/changelog ===
libdisorder (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #828787)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2016 08:51:18 +0200
