=== debian/control ===
Source: libdisorder
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               d-shlibs
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libdisorder.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/libdisorder.git
Homepage: https://github.com/locasto/libdisorder

Package: libdisorder0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library for entropy measurement of byte streams
 This library provides a function to calculate the Shannon index (H)
 of byte streams.
 .
 This package contains the dynamic library.

Package: libdisorder-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libdisorder0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: library for entropy measurement of byte streams (devel)
 This library provides a function to calculate the Shannon index (H)
 of byte streams.
 .
 This is the development package containing the statically linked
 library and the header files.

Package: libdisorder-tools
Architecture: any
Section: misc
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: entropy measurement of byte streams
 This package provides a tool to calculate the Shannon index (H)
 of the bytes in a file.
 .
 This package contains a small tool to demonstrate the functionality
 of the library.
