## libdisorder 0.0.2%2Bgit20130809.8062ee1

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libdisorder
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               d-shlibs
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libdisorder.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/libdisorder.git
+Build-Depends: debhelper-compat (= 13),
+               d-shlibs (>= 0.100)
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/med-team/libdisorder
+Vcs-Git: https://salsa.debian.org/med-team/libdisorder.git
 Homepage: https://github.com/locasto/libdisorder
+Rules-Requires-Root: no
 
 Package: libdisorder0
 Architecture: any
