## libdisorder 0.0.2+git20130809.8062ee1

=== debian/changelog ===
libdisorder (0.0.2+git20130809.8062ee1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove unneeded files to satisfy dh_missing

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2020 11:28:41 +0100

libdisorder (0.0.2+git20130809.8062ee1-1) unstable; urgency=medium

  * Create watch file using mode=git
  * Do not parse d/changelog
  * Remove unneeded get-orig-source target
  * Standards-Version: 4.1.4
  * Point Vcs fields to salsa.debian.org
  * debhelper 11
  * Add override for d-shlibs to build on kfreebsd as well

 -- Andreas Tille <tille@debian.org>  Sun, 15 Apr 2018 11:20:27 +0200
