=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libdisorder
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               d-shlibs (>= 0.100)
-Standards-Version: 4.6.0
+               d-shlibs
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/libdisorder
 Vcs-Git: https://salsa.debian.org/med-team/libdisorder.git
 Homepage: https://github.com/locasto/libdisorder
