=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@  --sourcedirectory=code

override_dh_install:
	dh_install
	d-shlibmove --commit \
		    --multiarch \
		    --devunversioned \
		    --exclude-la \
		    --override s/ld-kfreebsd-x86-64-1-dev// \
		    --movedev debian/tmp/usr/include/* usr/include \
		    debian/tmp/usr/lib/*/lib*.so
	find debian -name "lib*.la" -delete
	# Upstream installs some strange empty manpage which irritates dh_missing - just delete it
	find debian -name "*.3" -empty -delete
