=== debian/watch ===
version=4

opts="mode=git,pretty=0.0.2+git%cd.%h" \
    https://github.com/locasto/libdisorder.git HEAD

# Issue asking for release tags:
# https://github.com/locasto/libdisorder/issues/4
